From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 June 2003<P>

SCQueen and Rens; Somewhere I've got Jack's phone number, I'll try and find it and call this weekend. Thanks <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 25 June 2003<P>

Seahawkat,<BR>
<a href="/blend/wv.cgi?id=2003.06.24.23.53.15916">Miss-ery nostalgia</a>  This is wonderful.  Seems like I remember this too.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 25 June 2003<P>

ladyinwaiting: It's wonderful that your son's friend's parents were emotionally able to give your son such a wonderful gift. Hang in there. The pain will ease. You're in my thoughts. - Dana
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 25 June 2003<P>

Pam: Hope all is well. Talk to you soon. - Dana
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 25 June 2003<P>

So...how distraught will people be if I add some text based (and probably all Romance-related) ads to certain parts of the Blender?  Google AdWords seems to be a pretty decent program, and while I won't be making money hand over fist, I might be able to approach getting the Blender to pay for itself (I've probably sunk...I dunno, betwen $500-$1000 of cash into the site for the domain name and hosting.)  <BR>
<BR>
I would probably only put them in select places...the front page, maybe the comments page.  I might also add them to the newmatic viewer if I can think of a relatively onobtrusive way of doing so. But maybe not.
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 25 June 2003<P>

Do what you have to do Kirk. I want the Blender to stay, and if that means you have to make it 'pay' then I can handle it. I would rather not see any ads while I'm reading new submissions though. And if at all possible, perhaps not on the comments page either. The front page...sure. Even on the Ramble page or the Survey page (that's a real good spot for it). So, there's my vote.<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 25 June 2003<P>

Very nice writing indeed B.K. -- <BR>
<BR>
<a href="/blend/wv.cgi?id=2003.06.25.19.51.18487">In Tender Times</a> <BR>

<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 25 June 2003<P>

Do we all have to click on one once a week, Kirk? hehe.<BR>
<BR>
I'm good with it, go for it I say!
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 25 June 2003<P>

Kirk~ could we just elect to take the beating instead? :) It is your website, you do anything you like. I think we are all just grateful to have it still here when others have gone by the wayside over the years. The alternative is paying for a membership or buying more Blenderia t-shirts and caps, right? ..... Rennie
<HR>